<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="5"/>
 </o:shapelayout><p:colorscheme
  colors="#FFFFCC,#000000,#000000,#000000,#339933,#FFFF99,#FF0000,#66FF33"/>
 <v:background id="_x0000_s5121" o:bwmode="white" fillcolor="#ffc [0]"/>
 <p:shaperange id="_x0000_s5122">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s5122" type="#_x0000_t75" style='position:absolute;
   left:0;top:0;width:10in;height:540pt'>
   <v:imagedata src="master05_image002.jpg" o:title="title background"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m5123">
  <v:shapetype id="_x0000_m5123" style='position:absolute;left:212.5pt;top:190.625pt;
   width:482.125pt;height:61.375pt;v-text-anchor:bottom' coordsize="21600,21600"
   o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f"
   fillcolor="#393 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="centerTitle"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m5124">
  <v:shapetype id="_x0000_m5124" style='position:absolute;left:212.5pt;top:262.875pt;
   width:477.625pt;height:49.125pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#393 [4]" stroked="f"
   strokecolor="black [1]">
   <v:fill color2="#ffc [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="subTitle" position="1"/>
  </v:shapetype></p:shaperange>
</xml>